﻿ul.tabs {
  font-size: 0;
  list-style-type: none;
  margin: 0;
  padding: 5px 17px 7px;
  text-align: left;
}
ul.tabs li {
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  display: inline;
  height: 30px;
  margin: 0 0 0 0;
}
ul.tabs li a {
  font: normal 12px Verdana;
  text-decoration: none;
  position: relative;
  z-index: 1;
  padding: 7px 16px;
  border: 1px solid #ccc;
  border-bottom-color: #b7b7b7;
  border-radius: 5px 5px 0 0;
  -ms-border-radius: 5px 5px 0 0;
  -o-border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  outline: none;
}
ul.tabs li a:visited {
  color: #000;
}
ul.tabs li.selected a {
  background-image: -moz-linear-gradient(
    center bottom,
    #499616 0%,
    #6dbe31 100%
  );
  border: 0 none;
  border-radius: 5px 5px 0 0;
  color: #ffffff;
  font-family: Helvetica;
  font-size: 16px;
  font-weight: normal;
  padding: 4px 10px;
  text-align: center;
}
ul.tabs li a:hover {
  /*selected tab style */
  text-decoration: none;
}
div.tabcontent {
  display: block;
  position: relative;
}
div.tabcontents {
  background-color: #ffffff;
  border-top: 1px solid #eae9e9;
  float: left;
  margin-top: 0;
  padding: 8px;
  padding-bottom: 40px;
  padding-left: 32px;
  padding-top: 25px;
}
.single-page-tabs .tabcontents h3 {
  background: url("../images/middle.png") no-repeat scroll 0 0 transparent;
  color: white;
  float: left;
  font-family: Helvetica;
  font-size: 14px;
  font-weight: normal;
  height: 35px;
  margin: 0;
  padding: 10px 30px 0 30px;
  position: relative;
  text-align: center;
}
.tabcontents ul li {
  background: none repeat scroll 0 0 transparent;
}
.left {
  color: #6d6d6e;
  float: left;
  font-family: Helvetica;
  font-size: 13px;
  font-weight: bold;
  list-style: none outside none;
  margin-top: 50px;
  padding-left: 43px;
  text-align: left;
}
.price {
  color: #8f8f90;
  font-family: Helvetica;
  font-size: 13px;
  font-weight: bold;
  list-style: none outside none;
  margin-top: 50px;
  padding-right: 20px;
  text-align: right;
}
.tabcontents ul li {
  background: none repeat scroll 0 0 transparent;
}
.single-page-tabs .tabcontent {
  padding: 0;
  margin: 0;
  width: 98%;
}
.befor {
  background: url("../images/before.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 25px;
  margin-top: 1px;
  position: relative;
  width: 10px;
}
.after {
  background: url("../images/after.png") no-repeat scroll 0 0 transparent;
  float: left;
  height: 31px;
  margin-top: 1px;
  position: relative;
  width: 10px;
}
.side-bar ul li {
  float: left;
  list-style: none outside none;
  font-family: Helvetica;
  font-weight: bold;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
}
.side-bar .side-bar-tabs li:hover {
  background: none repeat scroll 0 0 #eeeeee;
}
.side-bar ul li.selected a {
  background: none repeat scroll 0 0 white;
  border-left: 1px solid #eebb55;
  -webkit-border-radius: 5px 5px 0 0;
  -moz-border-radius: 5px 5px 0 0;
  border-radius: 5px 5px 0 0;
  border-right: 1px solid #eebb55;
  border-top: 1px solid #eebb55;
  color: #7ab602 !important;
  float: left;
  font-family: "Merriweather Sans";
  margin-top: -16px !important;
  padding: 10px 35px;
  z-index: 2;
}
.side-bar ul li.selected a:hover {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #eebb55 #eebb55 -moz-use-text-color;
  border-image: none;
  border-style: solid solid none;
  border-width: 1px 1px 0;
}
.side-bar ul li a {
  color: #7b7b7b;
  border: 0;
}

.side-bar .tabs {
  float: left;
  margin-top: 60px;
  padding: 0;
  width: 92%;
}
.side-bar .tabcontents {
  border: 1px solid #d8d6d6;
  float: left;
  margin-top: -8px;
  padding: 0;
  position: relative;
  z-index: 1;
}
.side-bar .tabs li a {
  background-image: linear-gradient(bottom, #ffffff 0%, #f6f6f6 100%);
  background-image: -o-linear-gradient(bottom, #ffffff 0%, #f6f6f6 100%);
  background-image: -moz-linear-gradient(bottom, #ffffff 0%, #f6f6f6 100%);
  background-image: -webkit-linear-gradient(bottom, #ffffff 0%, #f6f6f6 100%);
  background-image: -ms-linear-gradient(bottom, #ffffff 0%, #f6f6f6 100%);
  background-image: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, #ffffff),
    color-stop(1, #f6f6f6)
  );
  color: #565555 !important;
  float: left;
  font-family: "Merriweather Sans";
  font-size: 15px !important;
  margin-right: 5px;
  margin-top: -14px !important;
  padding: 8px 35px;
  text-align: center;
  width: 145px;
}
.side-bar .tabs li a:hover {
  border-top: 2px solid #eebb55;
}
.side-bar-tabs {
  color: #000000;
  float: left;
  font-family: Helvetica;
  font-size: 13px;
  font-weight: normal;
  height: auto !important;
  list-style: none outside none;
  margin: 0 !important;
  padding: 0;
  text-align: right;
  width: 342px;
}
.side-bar-tabs > li {
  float: left;
  margin: 0;
  padding: 10px;
  text-align: left;
  width: 94%;
}
.side-bar-tabs img {
  width: 80px;
  float: left;
  margin: 0;
  padding: 0;
}
.side-bar-tabs > li h4 {
  margin: 0;
}
.side-bar-tabs h4 a {
  font-family: Helvetica;
  font-size: 13px;
  font-weight: normal;
  padding-left: 20px;
}
.tab_content h4 a {
  color: black;
}
.side-bar-tabs a {
  text-decoration: none;
}
.tab-content-area {
  border: 1px solid #eeeeee;
  overflow: hidden;
  -webkit-border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  border-radius: 5px 5px 5px 5px;
  -ms-border-radius: 5px 5px 5px 5px;
  -o-border-radius: 5px 5px 5px 5px;
  float: left;
  margin: 10px 8px;
  width: 202px;
  padding: 14px;
}
.main-page-tabs li.selected a {
  background: none repeat scroll 0 0 white !important;
  border-left: 1px solid #eebb55 !important;
  -webkit-border-radius: 5px 5px 0 0 !important;
  -moz-border-radius: 5px 5px 0 0 !important;
  border-radius: 5px 5px 0 0 !important;
  border-right: 1px solid #eebb55 !important;
  border-top: 1px solid #eebb55 !important;
  color: #7ab602 !important;
  margin-top: -14px;
}
.main-page-tabs li a:hover {
  border-top: 2px solid #eebb55;
}
.main-page-tabs li.selected a:hover {
  -moz-border-bottom-colors: none !important;
  -moz-border-left-colors: none !important;
  -moz-border-right-colors: none !important;
  -moz-border-top-colors: none !important;
  border-color: #eebb55 #eebb55 -moz-use-text-color !important;
  border-image: none !important;
  border-style: solid solid none !important;
  border-width: 1px 1px 0 !important;
}
.main-page-tabs li a {
  background: -moz-linear-gradient(center bottom, #ffffff 0%, #f6f6f6 100%)
    repeat scroll 0 0 transparent;
  border: 0 none !important;
  float: left;
  font-family: "Merriweather Sans" !important;
  font-size: 14px !important;
  margin-right: 5px;
  margin-top: -18px;
  padding: 8px 35px !important;
  text-align: center;
  width: 70px !important;
}
.main-page-tabs li a:hover {
  border-top: 2px solid #eebb55 !important;
}
.container {
  float: left;
  margin: 20px 42px 0;
  width: 96%;
}
side-container {
  float: left;
  margin: 20px 0 0;
}
.main-page-tabs {
  float: left;
  height: 20px !important;
  padding: 0 !important;
  width: 100%;
}
.main-page-tabs li {
  float: left;
  height: auto !important;
}
.single-page-tabs .tabcontents {
  margin-top: 2px;
  padding-top: 40px;
  width: 92%;
}
.single-page-tabs .tabs li a {
  background-color: #499616;
  color: #ffffff !important;
  float: left;
  margin: 0 4px;
  width: 80px !important;
}
.singleContents {
  float: left;
  margin: 10px 0;
  width: 635px;
}
#stylish-tables {
  float: left;
  width: 630px;
}
#stylish-tables h4 {
  background: none repeat scroll 0 0 #c4c4c4;
  color: #ffffff;
  float: left;
  font-size: 17px;
  margin: 0;
  padding: 10px;
  width: 97%;
}
#stylish-tables ul {
  background: none repeat scroll 0 0 transparent;
  box-shadow: none;
  float: left;
  list-style: none outside none;
  margin: 10px 0;
  padding-left: 0;
}
#stylish-tables ul li {
  color: #7d7d7d;
  float: left;
  font-family: Helvetica;
  font-size: 12px;
  width: 100%;
}
#stylish-tables li:nth-child(2n + 1) {
  background: none repeat scroll 0 0 #f3f3f3;
}
#stylish-tables .title {
  padding-left: 20px;
  text-align: left;
  width: 43%;
}
.title {
  color: #717171;
  float: left;
  padding-bottom: 5px;
  left: 0;
}
#stylish-tables span {
  float: left;
  padding-left: 15px;
  text-align: left;
  width: 50%;
}
.check {
  background: url("../images/check2.png") no-repeat scroll 0 15px transparent;
}
.cross {
  background: url("/images/cros.png") no-repeat scroll 0 15px rgba(0, 0, 0, 0);
}
.cross {
  background: url("../images/cros.png") no-repeat scroll 0 10px transparent
    rgba(0, 0, 0, 0);
}
.laptops-features {
  width: 100%;
  font-family: Helvetica;
  font-size: 12px;
  font-weight: normal;
}
.tabs-feature h2 {
  color: #54a91a;
  float: left;
  font-family: helvetica;
  font-size: 20px;
  font-weight: normal;
  padding-left: 20px;
  width: 100%;
}
.tabs-feature > ul {
  background: none repeat scroll 0 0 transparent !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  float: left;
  height: auto;
  margin: 0 0 0 45px !important;
  width: 90% !important;
}
.tabs-feature li {
  background: url("../images/tick.png") no-repeat scroll 0 0 transparent !important;
  color: #808080;
  font-family: Helvetica;
  font-size: 12px;
  font-weight: normal;
  line-height: 18px;
  list-style: none outside none;
  padding-left: 16px;
}
.single-page-tabs .tabcontents ul {
  background: none repeat scroll 0 0 #fafafa;
  border-radius: 4px 4px 4px 4px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  -ms-border-radius: 4px 4px 4px 4px;
  -o-border-radius: 4px 4px 4px 4px;
  box-shadow: 0 0 3px #f1f1f1;
  -webkit-box-shadow: 0 0 3px #f1f1f1;
  -moz-box-shadow: 0 0 3px #f1f1f1;
  -ms-box-shadow: 0 0 3px #f1f1f1;
  -o-box-shadow: 0 0 3px #f1f1f1;
  float: left;
  padding: 0 0 15px;
  width: 100%;
}
.gallery-img-styles {
  width: 630px;
  float: left;
}
.gallery-stylish {
  border: 1px solid #d4d4d4;
  float: left;
  margin-bottom: 10px;
  height: 220px;
  margin-left: 22px;
  width: 180px;
}
.gallery-stylish img {
  margin: 2px;
  width: 176px;
}
.gallery-stylish span {
  font-family: Helvetica;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  color: #6a6a6a;
}
.single-page-tabs .tabs {
    float: left;
    margin-top: 20px;
    margin-bottom: -9px;
    padding-left: 30px;
}
.single-page-tabs .tabs li.selected a {
  font-size: 12px;
  margin-top: 4px;
  padding: 6px 10px;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
}
.tab-content-area a img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  transition: all 1s ease 0s;
}
.tab-content-area a:hover img {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.single-page-tabs .tabcontents ul {
  float: left;
  padding: 0 0 10px;
  width: 100%;
}
.cars-models li {
  background: url("../images/tick.png") no-repeat scroll 0 8px rgba(0, 0, 0, 0) !important;
  color: #808080;
  font-family: helvetica;
  font-size: 14px;
  font-weight: normal;
  line-height: 28px;
  padding-left: 15px;
}
.single-page-tabs .tabcontents ul .cars-models {
  background: none repeat scroll 0 0 #000;
}
